rem setpath.bat 25.03.2010 rei
rem set PATHNT=c:\winnt\system32;c:\winnt;c:\winnt\system32\WBem;
rem set PATH98=c:\windows;c:\windows\command;
rem set PATHXP=c:\Windows\system32;c:\Windows;c:\Windows\System32\Wbem;
rem set TIX_LIBRARY=c:\programme\tix-8.1.0\library
set LW=
set SFX3D=%LW%\Sfx3D\bin
rem Developer DVV
set SS=%LW%\SoftShop
rem Learn and Educate LEV
rem set SS=%LW%\Sfx3D
rem
set TCL_LIBRARY=%SS%\tcl\tcl8.5a1\library
set TK_LIBRARY=%SS%\tcl\tk8.5a1\library
set TIX_LIBRARY=%SS%\tcl\tix-8.1.4\library
set PATH=%PATHXP%;%LW%\bcc55\bin;%SS%\lib;%SFX3D%;%SS%\tcl\tcl8.5a1\win\debug;%SS%\tcl\tk8.5a1\win\debug
set PATH=%PATH%;%SS%\tcl\tix-8.1.4\win\debug;%SS%\tcl\tcl8.5\library;c:\windows\system32
set SSYLAY=%LW%\Seminar
cd %LW%\Sfx3D\bin
rem Gsl3D
